Déplace un domaine client vers un autre espace de travail du même compte.
curl --request POST \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/domains/{domain}/move \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"target_workspace_id": "<string>"
}
'{
"account_id": "<string>",
"domain_id": "<string>",
"domain_name": "<string>",
"from_workspace_id": "<string>",
"reconciled": {
"linked_records_changed": 0
},
"to_workspace_id": "<string>",
"status": "moved"
}Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Schéma pour déplacer un domaine vers un autre espace de travail.
Cette page vous a-t-elle été utile ?
curl --request POST \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/domains/{domain}/move \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"target_workspace_id": "<string>"
}
'{
"account_id": "<string>",
"domain_id": "<string>",
"domain_name": "<string>",
"from_workspace_id": "<string>",
"reconciled": {
"linked_records_changed": 0
},
"to_workspace_id": "<string>",
"status": "moved"
}